Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install xfce4-datetime-plugin on Debian Unstable (Sid)


Install xfce4-datetime-plugin

Installing xfce4-datetime-plugin package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install xfce4-datetime-plugin

xfce4-datetime-plugin package information

distro Debian Unstable (Sid)
section Main
name xfce4-datetime-plugin
version 0.6.2-2+b1
description date and time plugin for the Xfce4 panel
subsection xfce
website goodies.xfce.org
maintainer Debian Xfce Maintainers

Uninstall xfce4-datetime-plugin

To remove just xfce4-datetime-plugin package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove xfce4-datetime-plugin

Uninstall xfce4-datetime-plugin and it’s dependent packages

To remove the xfce4-datetime-plugin package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove xfce4-datetime-plugin

Purging xfce4-datetime-plugin

If you also want to delete configuration and/or data files of xfce4-datetime-plugin from Debian Sid then this will work:

sudo apt-get purge xfce4-datetime-plugin

To delete configuration and/or data files of xfce4-datetime-plugin and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove xfce4-datetime-plugin

 

 

 

 

 

Comments

comments